import * as $dara from '@darabonba/typescript';
export declare class GetObjectScanEventRequest extends $dara.Model {
    /**
     * @remarks
     * The ID of the alert event.
     *
     * @example
     * 81****
     */
    eventId?: string;
    /**
     * @remarks
     * The language of the content in the request and response. Default value: **zh**. Valid values:
     *
     * *   **zh**: Chinese.
     * *   **en**: English.
     *
     * @example
     * zh
     */
    lang?: string;
    static names(): {
        [key: string]: string;
    };
    static types(): {
        [key: string]: any;
    };
    validate(): void;
    constructor(map?: {
        [key: string]: any;
    });
}
